/*.grid-container {
	position: fixed;
	top: 60px;
	left: 75px;
	right: 0px;
	bottom: 0rem;
  display: grid;
  grid-template-rows: 24px auto;
  grid-template-columns: 1fr; 
  gap: 0.5rem; 
}

.grid-container.second-row-three-columns {
  grid-template-columns:1fr 26rem 30rem; 
}*/

.grid-item {
  background-color: #ffffff;
  text-align: center;
  padding: 0rem;
  font-size: 10px;
  border-radius: 0.5rem 0.5rem 0rem 0rem;
  text-align: left;
  position: relative;
}
.grid-container{ padding:90px 570px 0px 75px;}
.grid-breadcrumb{/*grid-column: span 3;*/border-radius: 0.5rem 0rem 0rem 0.5rem;position:fixed;top:54px;left:70px; right:0px; z-index:2;border:solid 5px #f0f3f8;}
.grid-right1{ position:fixed; right:305px; width:260px;top:90px; bottom:0px; height:100%;}
.grid-right2{ position:fixed; right:0px; width:300px;top:90px; bottom:0px; height:100%;}
.bread-crumb{justify-content: space-between;height: 24px; line-height: 24px; align-items: center; padding: 0rem 1rem; font-size: 1.2rem;}
.bread-left{ justify-content: flex-start;align-items: center; }
.bread-left a{ font-weight: bold; color: #333333; padding:0rem 0.4rem; }
.bread-left span{ color: #606266; padding:0rem 0.4rem; }
.bi-crumb{width: 15px; height: 20px; background-repeat: no-repeat; background-position: center;background-image: url(../img/b-right.svg); background-size:15px; }
.bread-right{ justify-content: flex-end; align-items: center; gap:1rem;color: #6b748b; }
.bread-right a{color: #6b748b;}
.bread-right a:hover{ color: #f54345; }
.left-container{ display: grid; display: -webkit-grid;grid-template-rows: 7rem auto; grid-template-columns: 1fr; position: absolute;top: 0rem;height: 100%; width: 100%; }
.item-list{ overflow: auto;-webkit-overflow-scrolling : touch;  }
.item-title{ justify-content: space-between; height:4rem; align-items: center; padding: 0rem 1rem; }
.left-itemxian{border-bottom: solid 1px #f0f3f8;}
.item-cl-dl{height: 4rem; position: relative; cursor: pointer;}
.item-cl-dl dt{ font-size: 1.4rem;color: #333333; line-height: 4rem; background-image: url(../img/down.svg); background-repeat: no-repeat; background-position:right center; background-size: 2rem; padding-right:2.2rem; }
.item-cl-dl:hover dt{background-image: url(../img/up.svg);}
.item-cl-dl dd{ display: none; position: absolute; top: 3.5rem; left: -1rem; width: 12rem; background-color: #ffffff; border:solid 1px #f0f3f8; border-radius: 0.5rem; overflow: hidden; }
.item-cl-dl dd a{ margin-bottom: 1px; display: block; height: 3rem; width: 100%;color: #6b748b; line-height: 3rem; font-size: 1.3rem;padding: 0rem 2rem 0rem 1rem;}
.item-cl-dl dd a:hover{ background-color: #bbc1ce;color: #333333; }
.item-cl-dl dd a.active{ background-color: #bbc1ce;color: #333333; background-image: url(../img/check-small.svg); background-repeat: no-repeat;background-position: right center; background-size: 1.8rem; }
.item-cl-dl:hover dd{ display: block; }
.item-cl-span{ justify-content: space-between;align-items: center; gap:0.8rem;flex-wrap: wrap; padding: 0rem 1.2rem; }
.item-cl-span span{ cursor: pointer;font-size: 1.2rem; }
.item-cl-span span:hover,.item-cl-span span.active{ color: #ff0000; }

.favoriteMini_cRight {
    display: flex;
    flex-direction: row;
    align-items: center;
    cursor: pointer;
}
.favoriteMini_cRight span {
    line-height:16px;
    color:#6b748b;
    font-size:1.3rem;
    font-family: PingFangSC-Regular,PingFang SC;
}
.favoriteMini_cRight svg {
    margin-left: 0.3rem;
    width:10px;
    height:10px;
}
.item-ullist{width: 100%;}
.item-ullist ul li{ cursor: pointer; width: 100%; padding: 1rem 0rem 1rem 1rem;border-left: solid 2px #ffffff; display: flex; display: -webkit-flex; justify-content: space-between; align-items: center; border-bottom: solid 1px #f0f3f8; }
.item-ullist ul li:hover,.item-ullist ul li.active{ background-color: #f5f7fa;border-left-color: #c5040b; }
.item-zixuan{ cursor: pointer; }
.item-zixuan img{ width: 2rem; height: 2rem; display: inherit; margin: auto 0.5rem; opacity: .6 }
.item-zixuan:hover img{opacity: 1;}
.item-limeu{ justify-content: space-between; align-items: center;width:80%;gap:0.3rem; flex-wrap: wrap; flex-grow:1;}
.li-meu-left{ text-align: left; width: 28%; }
.li-meu-left big{display: block;font-weight: bold; font-size: 1.3rem;color: #333333; height:22px; line-height: 20px;overflow: hidden; /* 确保超出容器的内容被裁剪 */
  white-space: nowrap; /* 确保文本在一行内显示 */
  text-overflow: ellipsis; /* 超出部分显示省略号 */  }
.li-meu-left small{ display: block;font-size: 1.2rem; color: #6b748b; height: 18px;line-height: 18px;  white-space: nowrap;  }
.li-meu-left small b{ font-size: 1.3rem;font-family: DIN; }
.li-meu-right{ text-align: right; width: 28%; }
.li-meu-right small{ font-size: 1.2rem; font-weight: bold; height: 18px; line-height: 18px; color: #333333;font-family: DIN; }
.li-meu-right big{ font-size: 1.6rem; font-weight: bold; height: 22px; line-height: 22px; font-family: DIN-Bold; }
.li-meu-cent{ text-align: center;display: flex;justify-content: center;align-items: center;  width: 40%;}
.li-meu-bottom{ width: 100%;margin-top: 0.4rem; font-size: 1.2rem; color: #777f94;overflow: hidden; /* 确保超出容器的内容被裁剪 */
  white-space: nowrap; /* 确保文本在一行内显示 */
  text-overflow: ellipsis; /* 超出部分显示省略号 */ }
.li-meu-bottom span{padding-right: 0.4rem;}

.compareBox {
    display: flex;
    justify-content: space-between;
    align-items: center;
    padding: 0rem;
}
.compareBox>div:first-child {
    color: #14ba71;
    margin-right: 0.2rem;
}
.compareBox>div:first-child,.compareBox>div:last-child {
    display: flex;
    align-items: center;
    font-size: 1.2rem;
    font-family: DIN-bold;
}
.compareBox>div:first-child img,.compareBox>div:last-child img {
    font-size: 1.2rem;
    width: 12px;
    height: 12px;
}
.compareBox_iList {
    width: calc(100% - 130px);
    display: flex;
    justify-content: space-between;
    align-items: center;
}
.compareBox_iList>i:first-child {
    display: block;
    width: 100px;
    height: 4px;
    background: #14BA71;
    clip-path: polygon(0 0,100% 0,calc(100% - 0.5rem) 100%,0 100%);
}
.compareBox_iList>i:nth-child(2) {
    display: block;
    width: 100px;
    height: 4px;
    background: #646D80;
    clip-path: polygon(0.5rem 0,100% 0,calc(100% - 0.5rem) 100%,0 100%);
}
.compareBox_iList>i:last-child {
    display: block;
    width: 100px;
    height: 4px;
    background: #F54346;
    clip-path: polygon(0.5rem 0,100% 0,100% 100%,0 100%);
}
.compareBox>div:last-child {
    color: #ff3f51;
    margin-left: 0.2rem;
}

.item-main{background-color: #f0f3f8; overflow: auto;-webkit-overflow-scrolling : touch; }
.conter-name{ justify-content: space-between; align-items: center; gap:1rem; flex-wrap: wrap; background-color: #ffffff; width: 100%; border-radius: 0.5rem; overflow: hidden; padding: 1.5rem 1rem; }
.conter-item1{ justify-content: flex-start;align-items: center; font-size: 1.2rem;color: #6b748b; }
.conter-item1 span{ height: 20px; line-height: 18px; padding: 0rem 1rem; border-radius:10px;border:solid 1px #bbc1ce; margin-right:1rem; }
.conter-item2{ justify-content: flex-start; align-items: center; margin: 1rem 0rem 0.7rem 0rem; }
.conter-item2 big{ font-size: 20px; height: 24px; line-height: 24px; font-weight: bold;color: #333333; margin-right: 0.8rem; }
.conter-item2 img{ width: 20px; height: 20px; opacity: .6; cursor: pointer;}
.conter-item2 img:hover{ opacity: 1; }
.conter-tiem3{ justify-content: flex-start; align-items: center; }
.conter-tiem3 h3{ font-family:DIN-Bold; font-size: 32px; font-weight: bold; height: 30px; line-height: 30px; margin-right: 0.8rem;}
.contime-p p{ font-size: 12px;  }
.contime-p span{color: #999999;}.contime-p span b{color: #333333;}
.conter-left,.conter-right,.flex-grow{flex-grow: 1;}
.p-10{ padding: 1rem; }
.container-list {color: #adb6c7;
  display: grid;
  grid-template-columns: repeat(10, auto); /* 创建10个等分的列 */
  grid-template-rows: auto auto auto;          /* 创建2行，每行的高度根据内容自动调整 */
  gap: 0px; 
  font-size: 1.3rem;
}
.list-item {
                  /* 设置每个网格项的背景颜色 */
  padding:0.5rem 0.2rem;
  text-align:left;
}
/*.container-list div.list-item:nth-of-type(odd){padding-left: 1.2rem;}*/
.container-list div.list-item:nth-of-type(2n){  font-family:DIN; font-size: 1.5rem;}
.conter-jianj{ font-size: 1.3rem; width:60rem; height:20px; padding-left: 0.4rem; height: 20px;margin-top: 0.5rem; line-height:20px;color: #6b748b;overflow: hidden; /* 确保超出容器的内容被裁剪 */
  white-space: nowrap; /* 确保文本在一行内显示 */
  text-overflow: ellipsis; /* 超出部分显示省略号 */  }
 .conter-jianj b{color: #adb6c7;}
 .conter-tuxian{ width: 100%; justify-content: space-between; align-items: stretch; flex-wrap: wrap; margin: 0.5rem 0rem;gap:0.5rem; }
 .conter-tx-meu{ justify-content: space-between; align-items: center; flex-wrap: wrap; width: 100%; margin: 0.5rem;gap:0.4rem; }
 .cntx-meu-item{display: flex;display: -webkit-flex; justify-content: flex-start;gap:0.4rem; align-items: center; }
.cntx-meu-item a{height: 24px; line-height: 24px;padding: 0rem 0.6rem; border-radius: 0.5rem; color: #adb6c7;font-size: 1.3rem;}
.cntx-meu-item a:hover,.cntx-meu-item a.active{ background-color: #f54345; color: #ffffff; }
.cont_quoteChart{ padding: 1rem 0rem; }

.cont-swiper{ width:100%; height: 6.6rem; position: relative; padding: 0rem; }
.swiper {
      width: 100%;
      height: 100%;
      padding: 0rem 1.2rem;
    }

    .swiper-slide {
      text-align: left;
      background: #fff;
      display: flex;
      justify-content: center;
      align-items: flex-start;
      flex-direction: column;
      border:solid 1px #f0f3f8;
      border-radius: 0.6rem;
      -webkit-border-radius: 0.6rem;
      padding: 1rem;
      gap:0.4rem;
    }
.swiper-slide dt{ font-size: 1.4rem; color: #333333; display: block;width: 100%; font-weight: bold;overflow: hidden;white-space: nowrap;text-overflow: ellipsis; }
.swiper-slide dd{ font-family:DIN-Bold;font-weight: bold;overflow: hidden;white-space: nowrap;text-overflow: ellipsis; display: block;width: 100%;}
.swiper-slide dd big{ font-size: 1.8rem; margin-right:0.8rem; }
.swiper-slide dd small{ color: #a0a5b2; }
:root{--swiper-navigation-size: 1.4rem;--swiper-theme-color: #7c8299;}
.swiper-button-next, .swiper-button-prev{ width: 2.4rem; height: 2.4rem;background-color: #ffffff; margin-top: -1.2rem; text-align: center; padding: 0.5rem; border-radius: 50%;border:solid 1px var(--swiper-theme-color); }
.swiper-button-next{right: 0.2rem;}
.swiper-button-prev{ left: 0.2rem; }
.cont-rigbiao{ justify-content: space-between; align-content: space-evenly; align-items: stretch; width:240px; flex-wrap: wrap; }
.cont-fleitem{ flex-grow: 1; min-width: 240px; border-bottom: solid 1px #f0f3f8; padding: 1rem; }
.cont-fleitem:last-child{border-bottom: none;}
.cnt-item-h1{ width: 100%; justify-content: space-between; align-items: center; margin-bottom:0.5rem; }
.cnt-item-h1 h3{ font-size: 1.6rem;color: #333333; height: 20px; line-height: 20px; }
.cnt-item-h1 big{font-size: 1.8rem; font-weight: bold; font-family:DIN-Bold;height: 20px; line-height: 20px;}
.cnt-item-h2{width: 100%; justify-content: space-between;align-items: center; margin: 0.5rem 0rem;}
.cnt-item-h2 span{ font-size: 1.2rem; border-radius: 0.4rem; background-color: #f0f3f8; color: #767e93; padding: 0rem 0.5rem;height: 18px; line-height: 18px; }
.cnt-item-h2 p{color: #adb6c7;font-size: 1.2rem;}
.cnt-item-h2 p b{font-family:DIN; margin-left: 0.3rem; font-size: 1.3rem;}

.zhu-p{ width: 100%; height: 36px; justify-content: space-between; align-items: flex-end; }
.zhu-p p{width:2%; position: relative;}
.zhu-date{ height: 100%; position: relative; flex-basis: 4%;}
.zhu-date span{ width: 100%; position: absolute; bottom: 0rem; left: 0px; }
.cnt-tilae{ font-size: 1rem; color: #999999; text-align: left; }

.list-right{justify-content: space-between; align-items: flex-end; gap:0.4rem; overflow:auto;}
.liuru-item{ width: 100%; text-align: center; }
.liuru-item small{display: block; font-size: 1rem; color: #7c8794;height: 16px; line-height: 16px;}
.liuru-item span{ width:46%;margin: auto;display: block;}
.liuru-item big{ display: block; font-size: 1.2rem;font-family: DIN; transform: scale(0.9); }
.cont-zhangdie{justify-content: space-between; align-items: center;flex-wrap: wrap; gap:0px;}
.cont-zhangdie p{ text-align: left;font-size: 1.2rem;color: #adb6c7; }
.cont-zhangdie p span{font-family: DIN;font-size: 1.3rem; margin-left: 5px;}
.zd-item{ justify-content: flex-start;align-items:flex-start;flex-wrap: wrap;flex-direction: column;gap:0.5rem; }
.cont-left-bottom{ padding:0.8rem 0rem 0.5rem 0rem; width: 100%; }
.cont-left-bottom .compareBox_iList>i:last-child,.cont-left-bottom .compareBox_iList>i:nth-child(2),.cont-left-bottom .compareBox_iList>i:first-child {
    height: 6px;
}
.cont-plvtitle{ width: 100%; font-size: 1.6rem;color: #333333;text-align: left; border-bottom: solid 2px #f0f3f8; height: 4rem; line-height: 4rem; padding: 0rem 1rem; }
.cont-plvtitle span{ color: #6b748b; }
.cont-plvtitle a{ color:#333333;}
.cont-plvtitle a:hover{color:#000000;text-decoration: underline;}
.cont-plvlist{ width: 100%; height:20rem; overflow: auto; }
.cont-plvlist ul{display: grid;border-bottom: solid 1px #f0f3f8; padding: 1rem;
  grid-template-columns: 34px 1fr; /* 定义两列，每列占据相等的空间 */
  grid-template-rows: auto auto;  /* 定义两行，高度根据内容自动调整 */
  gap:0.5rem;}
 .pllist-item-1{
  grid-row: 1 / -1;            /* 让第一个项目从第一列开始并延伸到最后一列 */
}
.pllist-item-1 img{ width: 32px; height: 32px; border-radius: 50%; overflow: hidden; }
.cont-plvlist ul:last-child{border-bottom: none;}
.plv-title{ justify-content: space-between; align-items: center;gap:0.5rem; }
.plv-title h3{ color: #333333; font-size: 1.3rem;padding:0rem;}
.plv-title h3 a{ color:#333333;}
.plv-title h3 a:hover{ color:#000000;text-decoration:underline;}
.pllist-item-2{padding: 0.3rem 0rem;}
.pllist-item-3{ font-size: 1.2rem; text-align: left; color: #6b748b; }
.pllist-item-3 a{color: #6b748b; }
.pllist-item-3 a:hover{text-decoration:underline;}
.plv-title p{ font-size: 1.2rem; color: #adb6c7; cursor: pointer; }
.plv-hot{ display: none; background-image: url(../img/hot.svg); background-repeat: no-repeat; background-position:center; background-size: 14px;}
.hot-show{ display: inline-block; }
.plv-good{ background-image: url(../img/good-one.svg); background-repeat: no-repeat; background-position:center; background-size: 14px;}
.plv-title p.active i,.plv-title p:hover i{background-image: url(../img/good-two.svg); color: #6b748b;}
.plv-title p.active,.plv-title p:hover{color: #6b748b;}

.cont-plvlist table tr td{ padding: 0.5rem 0.2rem; font-size: 12px; color: #333333; border-top: solid 1px #f0f3f8; }
.cont-plvlist table thead{ position: sticky;background-color: #ffffff; top: 0; z-index: 1; }
.cont-plvlist table tr td span{font-family: DIN;}
.cont-plvlist table tbody tr:hover{background-color: #f6f8fb; cursor: pointer;}
.cont-plvlist table tr th{ padding: 0.5rem 0.2rem; font-size: 12px; font-weight: bold; color: #afb8c7; }
.cont-lis-cl a{ background-color: #f0f3f8; color: #777b8b; }
.contable-table{ width: 100%; overflow: auto;-webkit-overflow-scrolling : touch; }
.contable-table table thead tr th{ color: #adb4c6; font-size: 1.2rem; padding: 0.8rem 0rem;}
.contable-table table thead tr th p{ min-width:60px; text-align: center; }
.contable-table table tr td{ padding: 0.5rem;font-family:DIN; font-size: 1.2rem; border-bottom:solid 4px #ffffff; }
.contable-table table tbody tr{ background-color: #f7f9fb; cursor: pointer;}
.contable-table table tbody tr:hover{ background-color: #f0f3f8;}
.contable-table table tbody tr td:nth-of-type(2) p,.contable-table table thead tr th:nth-of-type(2) p{ text-align: left;font-family:"PingFang SC","Lantinghei SC","Microsoft YaHei","HanHei SC","黑体","Helvetica Neue","Open Sans",Arial,"Hiragino Sans GB","微软雅黑",STHeiti,"WenQuanYi Micro Hei",SimSun,sans-serif; }
.tabicon{ width: 2rem; height: 2rem; }

.table-container table {
    width: 100%;
    border-collapse: collapse;
    /*table-layout: fixed;  确保所有列有固定的宽度 */
  }

.table-container th,.table-container td {
    white-space: nowrap; /* 防止内容换行 */
  }
.table-container table thead tr th{ color: #adb4c6; font-size: 1.2rem; padding: 0.8rem 0rem;}
.table-container table thead tr th p{ min-width:60px; text-align: center; }
.table-container table tr td{ padding:0.5rem;font-family:DIN; font-size: 1.2rem; border-bottom:solid 4px #ffffff; }
.table-container table tbody tr{ background-color: #f7f9fb; cursor: pointer;}
.table-container table tbody tr:hover{ background-color: #f0f3f8;}
.table-container table tbody tr td:nth-of-type(2) p,.table-container table thead tr th:nth-of-type(2) p{ text-align: left;font-family:"PingFang SC","Lantinghei SC","Microsoft YaHei","HanHei SC","黑体","Helvetica Neue","Open Sans",Arial,"Hiragino Sans GB","微软雅黑",STHeiti,"WenQuanYi Micro Hei",SimSun,sans-serif; }

  /* 固定左侧两列 */
  .fixed-col {
    position: sticky;
    left: 0; /* 第一列 */
    background-color: #f7f9fb; /* 确保背景颜色覆盖滚动条后的空白 */
    z-index: 1; /* 确保固定列在其他内容之上 */
  }
  .table-container table thead tr th:nth-of-type(1),.table-container table thead tr th:nth-of-type(2){ background-color: #ffffff; }
  .table-container table tbody tr:hover .fixed-col{background-color: #f0f3f8;}
  /* 第二列需要额外的偏移 */
  .fixed-col:nth-child(2) {
    left: 3rem; /* 根据第一列的宽度调整 */
  }

  /* 包含表格的容器，用于限制宽度并启用水平滚动 */
  .table-container {
    overflow-x: auto;
    max-width: 100%;
    -webkit-overflow-scrolling : touch;
  }

  .item-cl-button{
    justify-content: space-between;
    align-items: center;
    gap: 0.4rem;
    flex-wrap: wrap;
}
.hln-bnt{ border:none; outline: none; background-color: #f0f3f8; height: 22px; line-height: 22px;color: #777b8b; font-size: 1.2rem; cursor: pointer; padding: 0rem 0.3rem; border-radius: 4px; }
.hln-bnt:hover,.item-cl-button .active{ background-color: #f54345; color: #ffffff; }